Bug 438945 - Unable to login after a new install
Unable to login after a new install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 23:15 EDT by Samba Bollam
Modified: 2008-04-21 03:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 03:49:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Samba Bollam 2008-03-25 23:15:41 EDT
Description of problem:
Unable to login after a new install


Version-Release number of selected component (if applicable): fedora 9 Beta


How reproducible: 100%


Steps to Reproduce:
1. Do a clean install on my machine
Intel Pentium 4  [1.7 GHz]
521 MB RAM
Intel 82845 Graphics Controller
Maxtor 4D040H2
LG L226W[Analog] Monitor

2.Reboot
3.Create a Login account

4. Login in to the account
  
Actual results: The screen goes back to the login window


Expected results: Should load my KDE Desktop


Additional info:
Comment 1 Jeremy Katz 2008-03-26 09:40:46 EDT
How did you do your installation?  Can you switch to a tty and see if you can
log in that way?
Comment 2 Samba Bollam 2008-03-26 10:33:51 EDT
(In reply to comment #1)
> How did you do your installation?  Can you switch to a tty and see if you can
> log in that way?


I used a complete DVD to install and customized the packages during install

Installed 
KDE desktop only
Linux Base modules [didn't change and default package selection]
Firefox browser

Removed
Office productivity suite, development software, print server, textbased 
internet and other packages in graphical internet except firefox



2: I reintalled with default selection packages plus KDE desktop [including 
Gnome desktop]

Now I am able to login to both KDE and Gnome
Comment 3 cakes1 2008-04-01 14:16:04 EDT
I had this same problem.  If I use the live dvd with KDE on it then I can not 
login either.  If I install the dvd version with just kde as you did then I 
can not get in.  I do not like Gnome so wanted to just use KDE.  It is nice 
though that it works if you install both.  A waste of space to have both but 
at least you found a work around.  I have an AMD 64 bit system and had the 
same problems.
Comment 4 cakes1 2008-04-01 19:24:38 EDT
I just wanted to post an update as I still have this issue when I try and login
using KDE.  I installed both but when I go and select KDE instead of GNOME it
keeps going back to the login.  It goes through like it is going to load but
then goes straight back where I need to log in again.  It is quite annoying as I
do not like using GNOME but I have no choice if I want to continue to use Fedora.
Comment 5 Samba Bollam 2008-04-01 22:48:03 EDT
I am not sure why but I am able to use KDE in F9 [also have Gnome]. Can I know
what packages you installed so I can try to reproduce in my system.


(In reply to comment #4)
> I just wanted to post an update as I still have this issue when I try and login
> using KDE.  I installed both but when I go and select KDE instead of GNOME it
> keeps going back to the login.  It goes through like it is going to load but
> then goes straight back where I need to log in again.  It is quite annoying as I
> do not like using GNOME but I have no choice if I want to continue to use Fedora.

Comment 6 cakes1 2008-04-02 11:25:21 EDT
It might be my system and the video card on the motherboard that is the issue 
as I have an ECS motherboard.  The only thing that I installed other then 
office and productivity or what ever it is labeled is KDE.  I can not use the 
live system with KDE as it does the same thing.  I have not tried the cd yet as 
I just did the dvd that is for the 64 bit systems.  The installer I used was 
for the 64 bit system as well as I have not tried the other one as of yet.
Comment 7 cakes1 2008-04-02 22:43:04 EDT
I did not do the downloads of the 32 bit versions as the network at work is
slow.  I did however try and login again when I got home and once it showed the
KDE logo it went back to the login.  I saw that I had 51 updates when I logged
into gnome.  Once I installed these I decided to restart the system and log in
again.  I did not need to restart but I decided to any ways.  After I did this I
was able to use KDE which is pretty nice but to much like OpenSuse which I do
not really like.  I know that I can change this so I will later but at least it
is working.  I do not know which of the 51 updates fixed it for me but I just
know it works now.
Comment 8 Chris Lumens 2008-04-18 10:32:53 EDT
Is this still happening with the preview release?
Comment 9 Samba Bollam 2008-04-20 01:14:51 EDT
Its fixed in the preview release.

thank you

Note You need to log in before you can comment on or make changes to this bug.